/* Included for MailChimp Form compatibility */
@font-face {
	font-family: 'FontAwesome';
	src: url('/Portals/1/Skins/Ozone2/common/fontawesome/4.7.0/fonts/fontawesome-webfont.eot?v=4.7.0');
	src: url('/Portals/1/Skins/Ozone2/common/fontawesome/4.7.0/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0')
			format('embedded-opentype'),
		url('/Portals/1/Skins/Ozone2/common/fontawesome/4.7.0/fonts/fontawesome-webfont.woff2?v=4.7.0')
			format('woff2'),
		url('/Portals/1/Skins/Ozone2/common/fontawesome/4.7.0/fonts/fontawesome-webfont.woff?v=4.7.0')
			format('woff'),
		url('/Portals/1/Skins/Ozone2/common/fontawesome/4.7.0/fonts/fontawesome-webfont.ttf?v=4.7.0')
			format('truetype'),
		url('/Portals/1/Skins/Ozone2/common/fontawesome/4.7.0/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular')
			format('svg');
	font-weight: normal;
	font-style: normal;
}

.plupload_button {
	font: normal 1.2rem sans-serif !important;
	padding: 8px 8px 8px 8px !important;
	background: transparent !important;
}

.plupload_container {
	border: none !important;
}

plupload_content {
	border: #dae0e5 !important;
}

.plupload_disabled,
a.plupload_disabled:hover {
	border-color: #dae0e5 !important;
	background-color: #fff !important;
	cursor: default;
}

.plupload_filelist_header,
.plupload_filelist_footer {
	background: transparent !important;
	color: #268fe0 !important;
}

.plupload_container .plupload_filelist {
	height: 99px !important;
	background: transparent !important;
	overflow-y: auto !important;
}

.plupload_filelist li {
	padding: 10px 8px;
	background: transparent !important;
	border-bottom: 1px solid #ddd;
}

.opsi_partner {
	font-family: 'Indie Flower', cursive;
	font-size: 3.5rem;
	font-weight: 300 !important;
	line-height: 1.4 !important;
}

.opsi_partner2 {
	font-family: 'Permanent Marker', cursive;
	font-size: 3.5rem;
	font-weight: 300 !important;
	line-height: 1.4 !important;
}

.opsi_partner3 {
	font-family: 'Kalam', cursive;
	font-size: 3.5rem;
	font-weight: 300 !important;
	line-height: 1.4 !important;
}

/*.opsi_partner4 {
     font-family: 'Times New Roman';
	 font-size: 4.2rem;
	 font-weight: 300 !important;
	 line-height: 1.3 !important;
     letter-spacing: 0.1rem;
}*/

.opsi_partner4 {
	/*font-family: 'Kaushan Script', cursive;*/
	font-family: 'Dancing Script', cursive;
	font-size: 4.2rem;
	font-weight: 300 !important;
	line-height: 1.3 !important;
	/* letter-spacing: 0.1rem;*/
}

.opsi_partner5 {
	font-family: 'Caveat', cursive;
	font-size: 4.2rem;
	font-weight: 300 !important;
	line-height: 1.3 !important;
}

.opsi_partner_business {
	/*font-family: 'Sacramento', cursive;*/
	font-family: 'Dancing Script', cursive;
	font-size: 2.3rem;
}

.eds_headerContainer1 .eds_headerContent .eds_box7 {
	padding-top: calc(10px + 7%);
}

@media (max-width: 768px) {
	.eds_headerContainer1 .eds_headerContent .eds_box7 {
		padding-top: calc(100px + 7%);
	}

	.EasyDNNSkin_Ozone2 .eds_btn {
		font-size: 1rem;
		padding: 1rem 4rem;
		line-height: 1.5rem;
	}

	.eds_box7 .angles-top,
	.eds_box7 .angles-bottom {
		width: 73%;
	}
}

.space_img {
	margin-top: 7rem;
	margin-bottom: 7rem;
}

.space_img2 {
	margin-top: 6rem;
	margin-bottom: 6rem;
}

.eds_logo {
	background-color: rgba(255, 255, 255, 0) !important;
}

.eds_footer .eds_footerBoxWrapper2 .footerBox::after {
	border-right-width: 1px !important;
	border-right-style: solid !important;
	border-right-color: rgba(255, 255, 255, 0.1) !important;
}

.eds_footer {
	background-color: #48576c !important;
}

.eds_box24 .eds_boxBackground {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	position: absolute;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.eds_box25 {
	background-color: #0186c1;
	opacity: 0.8;
}

.eds_box27 {
	margin-bottom: 1rem;
	border-radius: 0 !important;
}

.eds_box100 {
	display: inline-block;
	background-color: rgba(221, 221, 221, 0.8);
	padding: 1rem 2rem;
	color: #fff;
}

.eds_box7 footer {
	margin-top: 1rem;
	padding-bottom: 2rem !important;
}

.eds_box104 {
	background-color: #0186c1 !important;
}

.eds_box105 {
	background-color: #48576c !important;
}

.eds_box106 {
	background-color: #a0d468 !important;
}

.eds_box107 {
	background-color: #e2a040 !important;
}

.eds_box108 {
	background-color: #d4d3d9 !important;
}

.eds_box109 {
	background-color: #45d3b9 !important;
}

.eds_box204 {
	background-color: #0186c1 !important;
	opacity: 0.9;
	border-radius: 50%;
	overflow: hidden;
	height: auto;
	max-width: 185px;
	max-height: 185px;
}

.eds_box205 {
	background-color: #48576c !important;
	opacity: 0.9;
	border-radius: 50%;
	overflow: hidden;
	width: 100%;
	height: auto;
	max-width: 185px;
	height: 185px;
}

.eds_box206 {
	background-color: #a0d468 !important;
	opacity: 0.9;
	border-radius: 50%;
	overflow: hidden;
	width: 100%;
	height: auto;
	max-width: 185px;
	min-height: 185px;
}

.eds_box207 {
	background-color: #e2a040 !important;
	opacity: 0.9;
	border-radius: 50%;
	overflow: hidden;
	width: 100%;
	height: auto;
	max-width: 185px;
	min-height: 185px;
}

.eds_box208 {
	background-color: #d4d3d9 !important;
	opacity: 0.9;
	border-radius: 50%;
	overflow: hidden;
	width: 100%;
	height: auto;
	max-width: 185px;
	min-height: 185px;
}

.eds_box209 {
	background-color: #45d3b9 !important;
	opacity: 0.9;
	border-radius: 50%;
	overflow: hidden;
	width: 100%;
	height: auto;
	max-width: 185px;
	min-height: 185px;
}

.eds_box_consulting {
	background-color: #0186c1 !important;
	opacity: 1;
	border-radius: 50%;
	overflow: hidden;
	width: 100%;
	height: auto;
	max-width: 200px;
	min-height: 200px;
}

.eds_box_app_management {
	background-color: #48576c !important;
	opacity: 1;
	border-radius: 50%;
	overflow: hidden;
	width: 100%;
	height: auto;
	max-width: 200px;
	min-height: 200px;
}

.eds_box_bpr {
	background-color: #a0d468 !important;
	opacity: 1;
	border-radius: 50%;
	overflow: hidden;
	width: 100%;
	height: auto;
	max-width: 200px;
	min-height: 200px;
}

.eds_box_sys_integration {
	background-color: #e2a040 !important;
	opacity: 1;
	border-radius: 50%;
	overflow: hidden;
	width: 100%;
	height: auto;
	max-width: 200px;
	min-height: 200px;
}

.h-7 {
	max-height: 70px;
}

.box_image_bg {
	padding: 6rem 0rem;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.eds_boxImageOpsi {
	position: relative;
	top: 0;
	right: 50%;
	bottom: 0;
	left: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.eds_blu {
	color: #0186c1 !important;
}

.eds_dark {
	color: #48576c !important;
}

.eds_green {
	color: #a0d468 !important;
}

.eds_orange {
	color: #e2a040 !important;
}

.eds_gray {
	color: #d4d3d9 !important;
}

.eds_turquoise {
	color: #45d3b9 !important;
}

.referenza {
	display: block;
	margin: 1rem 0 0;
	padding: 0;
	color: #fff;
	font: normal normal 1rem/1.1 'PT Sans', sans-serif;
}

.bordotop {
	display: inline-block;
	padding: 0.8rem 0 0 2rem;
	border-top: solid 1px #fff;
}

.boxnumblu {
	background-color: #fff;
	border-left: solid 5px #0186c1;
	padding: 3rem;
	text-align: center;
	position: relative;
	color: #767171;
}

.boxnumblu .eds_boxNumber {
	background-color: #0186c1;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	padding: 0.8rem 1rem;
	font: 300 1.5rem/1 'Roboto', sans-serif;
}

.boxnumorange {
	background-color: #fff;
	border-left: solid 5px #e2a040;
	padding: 3rem;
	text-align: center;
	position: relative;
	color: #767171;
}

.boxnumorange .eds_boxNumber {
	background-color: #e2a040;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	padding: 0.8rem 1rem;
	font: 300 1.5rem/1 'Roboto', sans-serif;
}

.boxnumdark {
	background-color: #fff;
	border-left: solid 5px #48576c;
	padding: 3rem;
	text-align: center;
	position: relative;
	color: #767171;
}

.boxnumdark .eds_boxNumber {
	background-color: #48576c;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	padding: 0.8rem 1rem;
	font: 300 1.5rem/1 'Roboto', sans-serif;
}

.box_opsi {
	border: solid 3px #0186c1;
	position: relative;
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	overflow: hidden;
	max-width: 205px;
}

.box_opsi::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #ddd;
	opacity: 0;
	transition: all 300ms;
	z-index: 1;
}

.box_opsi::before {
	background-color: #dddddd;
}

.box_opsi:hover::before {
	opacity: 0.6;
}

.box_opsi .opsi_content {
	position: relative;
	z-index: 2;
	color: #fff;
	width: 100%;
}

.box_opsi .opsi_bg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transition: all 300ms;
	opacity: 0;
	background-size: cover;
	background-position: center center;
}

.box_opsi:hover .opsi_bg {
	opacity: 1;
}

.border.border-blu {
	border: 3px solid #0186c1 !important;
}

.border.border-orange {
	border: 3px solid #e2a040 !important;
}

.border.border-dark {
	border: 3px solid #48576c !important;
}
.border.border-green {
	border: 3px solid #a0d468 !important;
}

.border.border-gray {
	border: 3px solid #d4d3d9 !important;
}

.border.border-turquoise {
	border: 3px solid #45d3b9 !important;
}

.eds_animatedTumbnailOpsi {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	max-width: 100%;
	display: inline-block;
	border: solid 3px #0186c1 !important;
}

.eds_animatedTumbnailOpsi.eds_style8 {
	border-radius: 0px;
	background-color: #ffffff;
}

@media (min-width: 576px) and (max-width: 768px) {
	.lead {
		font-size: 1.2rem !important;
		font-weight: 300 !important;
	}
}

@media only screen and (max-width: 600px) {
	.opsi_partner4 {
		font-size: 2.8rem;
	}

	.EasyDNNSkin_Ozone2 .eds_btn {
		padding: 1rem 1rem;
	}
}

/* +------------------------------+ */
/* | OPSI - CUSTOMIZATIONS Begins | */
/* +------------------------------+ */
/* begins:Theme overrides */
.button-wrapper {
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
	margin-top: 20px;
}

.EasyDNNSkin_Ozone2 .eds_btn.eds_btnPrimary {
	border-color: #0186c1;
	background-color: #0186c1;
	color: #fff;
}

.eds_box3.eds_success .eds_boxTitle::before {
	background-color: #37d7bb;
}

.eds_headerContainer.eds_headerContainer1 .eds_headerBackground {
	background-color: #f8f9f9;
}
/* ends:Theme overrides */

/* begins:Header Menu */
/* begins:Header menu */
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.edsmm_itemContainer::after {
		content: '';
		display: block;
		width: 0;
		height: 2px;
		background: #0186c1;
		transition: width 0.3s;
		position: relative;
		top: 4px;
	}

	.responsAbilityMenu
		.raMenuWrapper
		> ol
		> li.edsmm_active
		> span
		.edsmm_itemContainer::after {
		display: none;
	}
	.responsAbilityMenu
		.raMenuWrapper
		> ol
		> li:hover
		> span
		.edsmm_itemContainer::after {
		width: 100%;
	}
}
/* ends:Header Menu */

/* begins:Hero banner */
/* prefix:dnncms-hero-banner */
.hero-banner {
	background-image: linear-gradient(
			to top,
			rgba(0, 0, 0, 0.5),
			rgba(0, 0, 0, 0.5)
		),
		url(/Portals/1/Images/backgrounds/dnn-cms-opsi-italia.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	/* background-position: center; */

	min-height: 80vh;
	padding-top: 10rem;
	padding-bottom: 3rem;

	/* display: flex;
  align-items: center; */
}

/* .hero-banner .title1 {
  flex: 1 0 auto;
} */

.hero-banner h1,
.hero-banner h4,
.hero-banner p {
	color: #fff;
	margin-bottom: 0px;
}

.hero-banner p small {
	/* font-size: 16px;  */
	/*font-weight: 100;  */
	font-size: 85%;
}
/* ends:Hero banner */

/* begins:Description */
/* prefix:dnncms-description */
.dnncms-description {
	padding-bottom: 5rem;
}

.dnncms-description h2 {
	padding-bottom: 2rem;
	text-align: center;
}

.dnncms-description img {
	display: block;
	margin: auto;
}
/* ends:Description */

/* begins:Advantages */
/* prefix:dnncms-advantages */
.dnncms-advantages {
	padding-bottom: 5rem;
}
.dnncms-advantages h2 {
	padding-bottom: 2rem;
	text-align: center;
}
/* ends:Advantages */

/* begins:Features */
/* prefix:dnncms-features */
.eds_paralaxBackground.eds_pBackground1 {
	background-image: linear-gradient(
			to top,
			rgba(0, 0, 0, 0.9),
			rgba(0, 0, 0, 0.9)
		),
		url(/Portals/1/Images/backgrounds/dnn-cms-caratteristiche.jpg);
	background-attachment: fixed;
}
#dnn_contentPane4 h2.eds_containerTitle {
	color: #fff;
}

.dnncms-features {
	padding-bottom: 5rem;
}
.dnncms-features h2,
.dnncms-features h3 {
	text-align: center;
	color: white;
}
.features-list {
	list-style: none;
	max-width: 700px;
	margin: 0 auto 5rem;
}
.features-list .feature {
	display: flex;
}
.features-list .feature img {
	flex: 0 0 40px;
	max-width: 40px;
	margin-right: 8px;
	margin-bottom: 8px;
}
.features-list .feature p {
	/*flex: 1 0 auto;
  margin: auto;*/
}

li p {
	line-height: 2rem;
}
/* ends:Features */

/* +------------------------------+ */
/* | OPSI - CUSTOMIZATIONS End    | */
/* +------------------------------+ */

@media screen and (max-width: 600px) {
	.elScreenshot_image_src1 .imgRoundCorners .noborder .ximg {
		width: 70%;
	}
}

@media (max-width: 992px) {
	.mobilecenter {
		text-align: center;
	}
	.marginmobileb {
		margin-bottom: 1rem;
	}
}

.center {
	display: block;
	margin: 0 auto;
}

.eds_paralaxBackground.eds_pBackground1 {
	background-color: #000000;
}

.eds_containerTitle {
  color: #ffffff !important;
}

